.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);}
.m1{transform:matrix(0.259451,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.259451,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.259451,0.000000,0.000000,0.401007,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m2{transform:matrix(0.437659,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.437659,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.437659,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.005600px;}
.ls4{letter-spacing:0.006800px;}
.ls3{letter-spacing:1.783600px;}
.ls1{letter-spacing:3.566000px;}
.ls5{letter-spacing:134.175200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-134.184000px;}
.ws1{word-spacing:-3.576000px;}
.ws4{word-spacing:-1.792800px;}
.ws5{word-spacing:-0.013600px;}
.ws3{word-spacing:-0.010400px;}
.ws8{word-spacing:-0.008000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:8.880400px;}
.ws7{word-spacing:311.533200px;}
._4{margin-left:-9.754400px;}
._3{margin-left:-8.324400px;}
._7{margin-left:-5.875752px;}
._0{margin-left:-4.752400px;}
._2{margin-left:-2.402000px;}
._5{margin-left:-1.338400px;}
._1{width:7.125600px;}
._6{width:10.945200px;}
._15{width:228.289200px;}
._d{width:232.642000px;}
._f{width:253.595600px;}
._e{width:258.452000px;}
._c{width:270.053200px;}
._8{width:271.728800px;}
._12{width:304.274400px;}
._13{width:306.203200px;}
._b{width:308.230400px;}
._11{width:311.714000px;}
._a{width:318.212800px;}
._10{width:319.288800px;}
._14{width:324.244800px;}
._16{width:326.724800px;}
._9{width:336.171600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:14.212000px;}
.fs2{font-size:16.000000px;}
.fs8{font-size:20.000000px;}
.fs9{font-size:20.280000px;}
.fs7{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fsc{font-size:26.136000px;}
.fs6{font-size:28.000000px;}
.fsb{font-size:28.420000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:64.000000px;}
.fs3{font-size:140.000000px;}
.y11{bottom:75.273451px;}
.y16{bottom:101.449565px;}
.y15{bottom:114.908313px;}
.y14{bottom:128.367060px;}
.y2{bottom:130.140793px;}
.y0{bottom:139.550336px;}
.y1{bottom:148.551011px;}
.y2d{bottom:463.557663px;}
.y2c{bottom:468.571851px;}
.y2b{bottom:477.892370px;}
.y2a{bottom:492.227718px;}
.y3b{bottom:523.406150px;}
.y3a{bottom:539.946234px;}
.y39{bottom:556.486317px;}
.y38{bottom:573.026881px;}
.y37{bottom:589.567446px;}
.y36{bottom:606.107529px;}
.y35{bottom:622.647612px;}
.y34{bottom:639.188177px;}
.y33{bottom:655.728741px;}
.y32{bottom:672.268824px;}
.y31{bottom:689.049832px;}
.y30{bottom:700.213217px;}
.y1e{bottom:705.408019px;}
.y29{bottom:705.880886px;}
.y2f{bottom:719.279964px;}
.y4{bottom:733.986644px;}
.y12{bottom:734.395030px;}
.y3{bottom:739.632498px;}
.y25{bottom:771.735170px;}
.y28{bottom:781.032110px;}
.y26{bottom:817.517786px;}
.y22{bottom:836.946882px;}
.y1d{bottom:841.828738px;}
.y1c{bottom:852.580690px;}
.y1b{bottom:863.332642px;}
.y23{bottom:866.940259px;}
.y1f{bottom:870.500878px;}
.y1a{bottom:874.084595px;}
.y20{bottom:883.647642px;}
.y19{bottom:884.836547px;}
.y21{bottom:891.188012px;}
.y27{bottom:892.552077px;}
.y18{bottom:895.588018px;}
.y24{bottom:897.868303px;}
.y17{bottom:906.339489px;}
.y2e{bottom:925.045650px;}
.y13{bottom:932.313336px;}
.yf{bottom:957.849122px;}
.ye{bottom:972.183989px;}
.yd{bottom:986.518856px;}
.yc{bottom:1000.854205px;}
.yb{bottom:1015.189072px;}
.ya{bottom:1029.523939px;}
.y9{bottom:1043.859287px;}
.y8{bottom:1058.194636px;}
.y7{bottom:1072.529503px;}
.y10{bottom:1088.572658px;}
.y6{bottom:1129.690283px;}
.y5{bottom:1162.534015px;}
.hd{height:11.113784px;}
.h4{height:12.512000px;}
.hb{height:15.480000px;}
.hc{height:15.858960px;}
.ha{height:18.768000px;}
.h3{height:20.124000px;}
.h10{height:20.332000px;}
.he{height:20.438352px;}
.hf{height:21.672000px;}
.h9{height:22.820000px;}
.h2{height:24.768000px;}
.h5{height:25.024000px;}
.h8{height:30.960000px;}
.h7{height:49.536000px;}
.h6{height:108.500000px;}
.h1{height:1020.963087px;}
.h0{height:1350.590604px;}
.w1{width:887.828859px;}
.w0{width:956.000000px;}
.x0{left:67.369128px;}
.x5{left:75.570356px;}
.x6{left:87.044923px;}
.x16{left:116.813095px;}
.x1c{left:151.793231px;}
.xd{left:155.145326px;}
.x2{left:157.231844px;}
.x1{left:160.612812px;}
.x1a{left:163.770820px;}
.x19{left:180.406183px;}
.xe{left:213.035778px;}
.x4{left:267.640541px;}
.x14{left:270.052356px;}
.x8{left:295.441053px;}
.x13{left:296.785067px;}
.x3{left:300.460213px;}
.x17{left:303.688157px;}
.x1b{left:322.033572px;}
.xa{left:342.135237px;}
.x10{left:420.611128px;}
.x7{left:474.133012px;}
.xf{left:482.426472px;}
.x18{left:499.100171px;}
.x12{left:522.820681px;}
.x11{left:543.139530px;}
.xc{left:569.077607px;}
.xb{left:571.295495px;}
.x9{left:676.896442px;}
.x15{left:786.701543px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.003657pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.004655pt;}
.ls4{letter-spacing:0.005652pt;}
.ls3{letter-spacing:1.482602pt;}
.ls1{letter-spacing:2.964206pt;}
.ls5{letter-spacing:111.531965pt;}
.ws6{word-spacing:-111.539280pt;}
.ws1{word-spacing:-2.972519pt;}
.ws4{word-spacing:-1.490249pt;}
.ws5{word-spacing:-0.011305pt;}
.ws3{word-spacing:-0.008645pt;}
.ws8{word-spacing:-0.006650pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:7.381755pt;}
.ws7{word-spacing:258.959257pt;}
._4{margin-left:-8.108260pt;}
._3{margin-left:-6.919585pt;}
._7{margin-left:-4.884168pt;}
._0{margin-left:-3.950391pt;}
._2{margin-left:-1.996642pt;}
._5{margin-left:-1.112533pt;}
._1{width:5.923093pt;}
._6{width:9.098102pt;}
._15{width:189.763408pt;}
._d{width:193.381635pt;}
._f{width:210.799132pt;}
._e{width:214.835972pt;}
._c{width:224.479368pt;}
._8{width:225.872196pt;}
._12{width:252.925443pt;}
._13{width:254.528741pt;}
._b{width:256.213833pt;}
._11{width:259.109545pt;}
._a{width:264.511616pt;}
._10{width:265.406032pt;}
._14{width:269.525664pt;}
._16{width:271.587142pt;}
._9{width:279.439712pt;}
.fsa{font-size:11.813601pt;}
.fs2{font-size:13.299861pt;}
.fs8{font-size:16.624826pt;}
.fs9{font-size:16.857573pt;}
.fs7{font-size:19.949791pt;}
.fs1{font-size:21.612273pt;}
.fsc{font-size:21.725322pt;}
.fs6{font-size:23.274756pt;}
.fsb{font-size:23.623877pt;}
.fs0{font-size:26.599721pt;}
.fs5{font-size:33.249651pt;}
.fs4{font-size:53.199442pt;}
.fs3{font-size:116.373780pt;}
.y11{bottom:62.570400pt;}
.y16{bottom:84.329067pt;}
.y15{bottom:95.516533pt;}
.y14{bottom:106.704000pt;}
.y2{bottom:108.178400pt;}
.y0{bottom:116.000000pt;}
.y1{bottom:123.481733pt;}
.y2d{bottom:385.328267pt;}
.y2c{bottom:389.496267pt;}
.y2b{bottom:397.243867pt;}
.y2a{bottom:409.160000pt;}
.y3b{bottom:435.076800pt;}
.y3a{bottom:448.825600pt;}
.y39{bottom:462.574400pt;}
.y38{bottom:476.323600pt;}
.y37{bottom:490.072800pt;}
.y36{bottom:503.821600pt;}
.y35{bottom:517.570400pt;}
.y34{bottom:531.319600pt;}
.y33{bottom:545.068800pt;}
.y32{bottom:558.817600pt;}
.y31{bottom:572.766667pt;}
.y30{bottom:582.046133pt;}
.y1e{bottom:586.364267pt;}
.y29{bottom:586.757333pt;}
.y2f{bottom:597.895200pt;}
.y4{bottom:610.120000pt;}
.y12{bottom:610.459467pt;}
.y3{bottom:614.813067pt;}
.y25{bottom:641.498133pt;}
.y28{bottom:649.226133pt;}
.y26{bottom:679.554533pt;}
.y22{bottom:695.704800pt;}
.y1d{bottom:699.762800pt;}
.y1c{bottom:708.700267pt;}
.y1b{bottom:717.637733pt;}
.y23{bottom:720.636533pt;}
.y1f{bottom:723.596267pt;}
.y1a{bottom:726.575200pt;}
.y20{bottom:734.524400pt;}
.y19{bottom:735.512667pt;}
.y21{bottom:740.792267pt;}
.y27{bottom:741.926133pt;}
.y18{bottom:744.449733pt;}
.y24{bottom:746.345200pt;}
.y17{bottom:753.386800pt;}
.y2e{bottom:768.936133pt;}
.y13{bottom:774.977333pt;}
.yf{bottom:796.203733pt;}
.ye{bottom:808.119467pt;}
.yd{bottom:820.035200pt;}
.yc{bottom:831.951333pt;}
.yb{bottom:843.867067pt;}
.ya{bottom:855.782800pt;}
.y9{bottom:867.698933pt;}
.y8{bottom:879.615067pt;}
.y7{bottom:891.530800pt;}
.y10{bottom:904.866533pt;}
.y6{bottom:939.045200pt;}
.y5{bottom:966.346267pt;}
.hd{height:9.238236pt;}
.h4{height:10.400491pt;}
.hb{height:12.867615pt;}
.hc{height:13.182622pt;}
.ha{height:15.600736pt;}
.h3{height:16.727900pt;}
.h10{height:16.900798pt;}
.he{height:16.989202pt;}
.hf{height:18.014661pt;}
.h9{height:18.968926pt;}
.h2{height:20.588184pt;}
.h5{height:20.800982pt;}
.h8{height:25.735230pt;}
.h7{height:41.176368pt;}
.h6{height:90.189679pt;}
.h1{height:848.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:738.000000pt;}
.w0{width:794.666667pt;}
.x0{left:56.000000pt;}
.x5{left:62.817200pt;}
.x6{left:72.355333pt;}
.x16{left:97.099867pt;}
.x1c{left:126.176800pt;}
.xd{left:128.963200pt;}
.x2{left:130.697600pt;}
.x1{left:133.508000pt;}
.x1a{left:136.133067pt;}
.x19{left:149.961067pt;}
.xe{left:177.084133pt;}
.x4{left:222.473867pt;}
.x14{left:224.478667pt;}
.x8{left:245.582800pt;}
.x13{left:246.700000pt;}
.x3{left:249.754933pt;}
.x17{left:252.438133pt;}
.x1b{left:267.687600pt;}
.xa{left:284.396933pt;}
.x10{left:349.629333pt;}
.x7{left:394.118933pt;}
.xf{left:401.012800pt;}
.x18{left:414.872667pt;}
.x12{left:434.590133pt;}
.x11{left:451.480000pt;}
.xc{left:473.040800pt;}
.xb{left:474.884400pt;}
.x9{left:562.664267pt;}
.x15{left:653.938800pt;}
}
